Subject: pkg/33981: Required packages for VMware server client
To: None <,,>
From: None <>
List: pkgsrc-bugs
Date: 07/12/2006 05:50:00
>Number:         33981
>Category:       pkg
>Synopsis:       Required packages for VMware server client
>Confidential:   no
>Severity:       non-critical
>Priority:       low
>Responsible:    pkg-manager
>State:          open
>Class:          change-request
>Submitter-Id:   net
>Arrival-Date:   Wed Jul 12 05:50:00 +0000 2006
>Originator:     Tonnerre Lombard
>Release:        current
SyGroup GmbH
NetBSD 3.99.20 NetBSD 3.99.20 (GENERIC) #0: Sun May 28 16:19:47 CEST 2006  root@:/usr/obj/sys/arch/i386/compile/GENERIC i386
A number of packages which are required in order to run the VMware Server client under NetBSD's linux emulation are missing. I have stuck them into a tar file.

The installer itself needs a couple of hacks to remove the lookup of insmod/modprobe/lsmod/..., which aren't required anyway, since the VMware server is running on a different machine anyway. I will submit this package later.
Try to install VMware Server client
>Fix: contains a set of things to put into pkgsrc/emulators/